body { background: #434142; }
.login h1 a { background: url(../images/login-logo.png) no-repeat center center; width: 320px; height: 60px; margin: 40px auto;  }


.wp-core-ui .button-primary { background: #fff; border: 1px solid #ef3f44; border-color: #ef3f44;  color: #ef3f44; border-radius: 15px;
   -webkit-box-shadow: none; 
   box-shadow: none;
}

.wp-core-ui .button-primary,
.wp-core-ui .button-primary:hover { 
	-webkit-transition: color 0.5s;
	     -o-transition: color 0.5s;
	        transition: color 0.5s;
	-webkit-transition: background 0.5s;
	     -o-transition: background 0.5s;
	        transition: background 0.5s;
}



h1 + #loginform  { margin-top: 68px; }
#loginform { background: #F7F7F7; border-radius: 30px; padding-bottom: 26px;  }
#loginform input[type="text"],
#loginform input[type="password"] { padding: 5px 10px; border-radius: 6px; border: 1px solid #cccccc; width: 100%;  font-size: 20px; }
#loginform .forgetmenot label { color: #ef3f44; font-weight: bold; }
#loginform .forgetmenot label input { border-radius: 50%; }

/*#loginform labels P{}*/

.wp-core-ui .button-primary { border: 1px solid #ef3f44; background: #fff; color: #ef3f44; }
.wp-core-ui .button-primary:hover { border: 1px solid #fff; background: #ef3f44; color: #fff; border-color: #fff;}
.wp-core-ui .button-primary:active { border: 1px solid #ef3f44; background: #fff; color: #ef3f44; }

.login #login_error { background: #F7F7F7;  }
.login #backtoblog a,
.login #nav a {color: #fff;}


#lostpasswordform { background: #F7F7F7; border-radius: 25px; padding-bottom: 26px; }
.login .message {     border-left: 4px solid #ef3f44; background: #F7F7F7; } 

#nav,
#backtoblog { text-align: center;}

#nav:hover a,
#backtoblog:hover a,
#nav a:hover,
#backtoblog a:hover { color: #ef3f44 !important; }

#backtoblog {margin-top: 5px; }
